Subject: Re: problems (fwd)

From: Lea <[email-masked]>
Date: Wed, 5 Feb 1997 10:08:39 -0700 (MST)

On Tue, 4 Feb 1997, RICARDS J. LUKE J.   LIN wrote:

> I am using pine from Mexico City and I can't seem to be able to mail
> anyone who is using AOL. If anyone has a suggestion, please send it my
> way. Thank you.

(Lea waves her hand frantically in the air.  I do!  I
have a suggestion!  Me! Me! Call on ME!  Please.)

How about a description of the actual problem?  How do
you know there's a problem and how do you know it's
limited to AOL users?  What error messages are you
getting, if any, and if you're getting bounced mail,
what kind of information is in the header?  The more
detail the better...

Lea

-----------------------------------------------------------------------------
             Marianne Aldridge (Lea)  CNS Consulting Team; Helpdesk
         [email-masked]  OR  [email-masked]
                 492-9380 (voicemail)  OR  492-9400 (helpdesk)
             http://www.ualberta.ca/~maldridg/tutor/Tutorials.html
                http://gpu.srv.ualberta.ca/~maldridg/Wiz/Wizard

'...But I didn't mean to be brave;  it just sort of happened when I panicked...'
                                                                 -Piglet
-----------------------------------------------------------------------------